/*
Theme Name: Andy Gunn 2013
Theme URI: http://www.andygunn.net
Description: A custom Wordpress theme for Andy Gunn.
Version: 1.0
Author: Ross Barber
Template: twentyeleven
Author URI: http://www.electrickiwi.co.uk
*/

.rc-anchor-normal-footer, .rc-anchor-invisible-text, .rc-anchor, .rc-anchor-invisible, .rc-anchor-light, .rc-anchor-invisible-hover, .grecaptcha-badge { display: none !important; }

*:focus { outline: 0 !important; }
body { margin: 0; background-image: url(bg/main-bg.jpg); background-attachment: scroll; background-position: top center; background-repeat:repeat-x; background-color: #180308; font-family: 'Quicksand'; font-weight: 400; color: #e3ddc4; text-align: left;}

#header { left: 8px;
    margin: 0 auto;
    position: relative;
    top: 42px;
    width: 980px !important;
    z-index: 0; }

#menu { text-align: center; margin-top: -460px; z-index: 3; position: relative;}
#footer { width: 98.5%; margin: 0; position: fixed; clear: both; bottom: 0; left:0; height: 12px; padding-top: 6px; padding-left: 1.5%; padding-bottom: 10px; text-transform: uppercase; background-image: url(menu-bg.png); z-index: 2; font-size: 11px; letter-spacing: 1.5px; text-align: left; }

body#Home a#homemenu,
body#Bio a#biomenu,
body#Sounds a#soundsmenu,
body#Videos a#videosmenu,
body#Gigs a#gigsmenu,
body#Gallery a#gallerymenu,
body#Press a#pressmenu,
body#Contact a#contactmenu { color: #802332; }

#menu-items { list-style: none; margin-left: -45px; margin-top: -15px;}
#menu-items li { display: inline; margin-left: 12px; margin-right: 14px; text-transform: uppercase; font-size: 21px; font-weight:300;}

.iphone #menu-items li, .ipad #menu-items li { font-size: 16px !important; margin-left: 11px !important; margin-right: 13px !important; }

.safari #menu-items li { margin-left:11px !important; margin-right:13px !important; }

#menu-items a { text-decoration: none; color: #e3ddc4; padding-left: 3px; padding-right: 2px; padding-top: 4px; padding-bottom: 4px; }
#menu-items a:hover { color: #802332;}

#mailing-social { width: 965px; margin: 20px auto -15px; height: 30px;}

#mailing { width: 600px; text-align: left; float: left; margin-top: 5px; }
#social { width: 230px; height: 28px; text-align: right; float: right; margin-right:3px; }
#social img { padding:1px; height: 26px; width: 26px; margin-left: 3px; margin-top:5px;}

#container-header { background-image: url(bg/content-header2.png); margin:0px auto; background-repeat: no-repeat; height:700px; width: 1054px; z-index: -1; position:relative; top: -20px; left:1px; clear: both; }
#container { margin:45px auto 0; top: 0px; height: auto; padding-left: 61px; padding-right: 61px; width: 931px; z-index: -1; position:relative; background-position: center; background-repeat: repeat-y; z-index:999!important;}
#container-footer { background-repeat: no-repeat; margin:-15px auto 5px; height:60px; background-position: bottom; width: 1054px; z-index: 0; position:relative; left:0.5px; text-align: center; padding-top:0px;}
#content p {line-height: 1.5em; }

.active { color: #8cbbd1; }

.content { position: relative; top: -30px; width: 925px; border-top: 1px solid #450c24; min-height: 200px; }
.footer-content { width: 925px; border-top: 1px solid #450c24; margin: 0 auto; padding-top: 20px; font-size:10.5px; font-family:'Quicksand'; letter-spacing:1px;}
.footer-content .links { float: left; text-transform: uppercase; color: #450c24;}
.footer-content .credits { float: right; text-transform: uppercase;}
.credits .credit { background: #2a0813; padding: 4px; color: #e3ddc4; text-decoration: none;}
.credits .credit:hover { color: #802332; }

.footer-content .links a { color: #e3ddc4; text-decoration: none; }
.footer-content .links a:hover { color: #802332; text-decoration: none;}

.news-update { padding-bottom: 15px; border-radius: 2px; background-image: url(bg/content-bg.png); padding-left: 2%; padding-right: 2%; width: 96%; padding-top: 1px; margin-top: 10px; margin-bottom:10px;}
.date { font-size: 12px; text-align: center; text-transform: uppercase; letter-spacing: 1px;}

h1 { font-family: 'Quicksand'; color: #e3ddc4; font-size: 132px; letter-spacing: 14px; word-spacing: 10px; padding-left:18px;margin-bottom: -5px; text-transform:uppercase; font-weight: 300; text-shadow: 1px 1px 3px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1); }
h2, h2 a, h2 a:hover { font-family: 'Quicksand'; color: #e3ddc4 !important; font-size: 24px; letter-spacing: 1px; margin-bottom: 0px; margin-top: 18px; text-transform:uppercase; font-weight: normal; cursor: default; }
h3 { font-family: 'Quicksand'; color: #e3ddc4; font-size: 20px; letter-spacing: 1px; margin-bottom: 0px; margin-top: 18px; text-transform:uppercase; font-weight: normal; }

p { font-size: 15px; line-height: 1.25em; color: #e3ddc4;}



/*-------FORM STYLES-------*/

.mailing-contents .text { background: #e3ddc4; border: 0; height: 16px; padding: 4px; width: 255px; font-family: 'Quicksand'; text-transform: lowercase; letter-spacing: 1px; font-size: 15px; padding-top: 6px; display: inline; opacity: 0.9; color: #802332;}

.submit {background-color: #802332; color: #e3ddc4; position: relative; height: 26px; width: 115px; font-family: 'Quicksand'; text-transform: uppercase; letter-spacing: 1px; font-size: 15px; border: 0; padding: 3px; display: inline-block; opacity: 0.9;}
.submit:hover, .submit:focus { background-color: #802332; color: #fff; opacity:1; cursor: pointer !important;}


.ff3 .submit, .ff3_5 .submit, .ff3_6 .submit { position: relative; top: 1px !important; }

.chrome .submit, .safari .submit {
  position:relative;
  text-transform:uppercase;
  top:-1px !important;
}



/*-------HEADER STYLES-------*/

/* Overwrite Maximage's default background-size */
.mc-cycle, #header, #maximage {
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
}


/*-------LINK STYLES-------*/

a, a:link, a:visited, a:active { text-decoration: none; color: #802332; }
a:hover { color: #e3ddc4; }




/*-------NEWS PAGE-------*/

#pagination, .older, .newer { text-align: center; }
.older, .newer { padding-left: 2px; padding-right: 2px; }




/*-------VIDEOS PAGE-------*/

iframe { margin-bottom: 10px; }

body#Videos #content, body#Videos h3 { text-align: center; }
body#Videos iframe { display: block; margin: 0 auto 15px !important; padding-bottom: 30px; width:550px !important; height: 413px !important;}




/*-------MUSIC PAGE-------*/

h2.release-title { float: left; }
.release { clear: both; }
.artwork { float: left; clear: both; margin-top: 10px; margin-bottom: 20px; height:300px; width:300px; background-color: #fff; margin-right: 10px;}
.artwork img { height: 300px; width: 300px;}
.artwork img:hover { opacity: 0.8; }
div.purchase { font-size: 20px; position: relative; float: right; line-height: 22px; margin-top:18px; margin-bottom: 5px; vertical-align: middle; }
.purchase img { position: relative; top: 6px; padding-left: 4px; }
.spacer { margin: 20px 3.5px 0px; clear: both; height:1px; display: block; width: 100%; background-color: #450c24; }
.bandcamp, .sounds { margin-top:20px !important; text-align: center !important; display: block; }
.music-links { height: 26px; width:26px; }
.player { float: right; width: 610px; margin-top:-2px;}
.player iframe { border: 0 !important; }
.tracklisting { float: right; width: 605px; margin-top:-5px; }
.buy { margin-right: 4px; }


.wp-cart-button-form input {
    background-color: none !important;
    color: #FFFFFF;
width:26px !important;
    font-family: 'Quicksand';
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 4px;
margin-top: 2px;
}

.wp_cart_checkout_button { border: 0; float: right; margin-right: 0px; margin-top: 10px; width: 185px !important; padding: 5px; font-family: 'Quicksand'; font-size: 13.5px; background-color: #802332; color: #e3ddc4; text-transform:uppercase; cursor: pointer !important; }
.wp_cart_checkout_button:hover { color: #fff; opacity:1; }

.wp-cart-button-form input { display: inline-block; background: url(icons/add-to-cart.png); border: 0; color: #e3ddc4; height:26px !important; width: 26px !important; background-color: none transparent !important; padding-top:4px; position: relative; top: 0;}
.wp-cart-button-form input:hover { background: url(icons/add-to-cart-hover.png); color: #802332; cursor: pointer !important;}

.shopping_cart {
text-transform: uppercase;
    border-bottom: 1px solid #450c24;
    margin-bottom: 5px;
    margin-top: 20px;
    padding: 0 0 20px !important;
}

.shopping_cart { font-size: 13px !important; }

.shopping_cart h2 { font-size: 22px !important; }

.shopping_cart img { display: none !important; }

.quantity { background: url(bg/content-bg.png); background-color: none; padding: 2px; color: #e3ddc4; text-align: center; width: 60px!important; border: 0; font-size:13px !important; padding-left:12px;}

.wp_cart_button_wrapper { display: inline !important; }

.shopping_cart th { text-align: left; text-transform:uppercase; font-size:16px;font-weight:400;letter-spacing:1px; }

.thank-you { padding-bottom: 25px; margin-bottom: 15px; border-bottom: 1px solid #450c24; margin-top: 5px;}

.thank-you h2 { margin-bottom: 15px; }



/*-------GALLERY PAGE-------*/

.attachment-thumbnail { border: 2px solid #2a0813 !important;}
.attachment-thumbnail:hover { border: 2px solid #581722 !important; }
#cboxTitle { display: none !important; }


/*-------CONTACT PAGE-------*/

.wpcf7-response-output { border: 0 !important; text-align: center; }
.contact-form { padding-bottom: 15px; }
.contact-form input, .contact-form input:hover, .contact-form textarea, .contact-form textarea:hover { -webkit-transition: background 0.2s ease-in-out;
-moz-transition: background 0.2s ease-in-out;
-ms-transition: background 0.2s ease-in-out;
-o-transition: background 0.2s ease-in-out;
transition: background 0.2s ease-in-out; }

.contact-form input { width: 495px; border: 0; padding:2px; height:25px; font-family: 'Quicksand'; font-size:15px; margin-top:5px;margin-bottom:10px; background: transparent url(bg/content-bg.png); border:1px solid #180308; color: #e3ddc4;}
.contact-form textarea { width: 495px; height: 200px; border:0; padding:2px; font-family:'Quicksand';font-size:15px; margin-top:5px;margin-bottom:0px; background: transparent url(bg/content-bg.png); border:1px solid #180308; color: #e3ddc4;}
.contact-form textarea:hover, .contact-form textarea:focus, .contact-form input:hover, .contact-form textarea:focus { background: transparent url(bg/submit-bg.png); }
.contact-form .wpcf7-submit { height: 35px; width: 150px; float: right; clear: both; background: transparent url(bg/submit-bg.png); color: #e3ddc4; font-size: 20px; text-transform: uppercase; }
.contact-form .wpcf7-submit:hover { background: transparent url(bg/submit-hover-bg.png) !important; }


/*-------SHOWS PAGE-------*/

.gigpress-table { border-top: 0 !important; border-bottom: 0 !important; position: relative; top: 10px; width: 98% !important; margin: 0 auto 60px !important; }

tr.gigpress-header th {
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 1.5px;
border-bottom: 1px solid #450c24  !important;
    text-transform: uppercase;
}

.active {
    color: #e3ddc4 !important;
}

tr.gigpress-info td {
    border-bottom: 1px solid #450c24 !important;
    color: #e3ddc4 !important;
    font-size: 90%;
padding: 5px 8px 15px !important; 
}


span.gigpress-info-label {
    color: #e3ddc4 !important;
}

.gigpress-subscribe { display: none; }

.gigpress-table td {padding: 15px 8px 0 !important; }

.gigpress-row td { border-bottom: 0 !important; }

.gigpress-calendar-add { display: none !important; }

span.gigpress-info-item {
    font-size: 0.8em;
}

.gigpress-rss, .gigpress-ical { display: none !important; }

.gigpress-city br { display: none !important; }



/*-------PRESS PAGE-------*/

body#Press .content div.press-quote:last-child { border-bottom: 0 !important; }

.press-quote { margin-top: 10px; padding-top:10px; margin-bottom: 10px; border-bottom: 1px solid #450c24 !important; padding-bottom: 20px; }
.quote { text-align: justify; }
.quote-credit { text-align: right; font-style: italic;}



.purchase .wp-cart-button-form input {
  background:url("icons/add-to-cart.png");
  border:0;
  color:#E3DDC4;
  display:inline-block;
  height:26px !important;
  padding-top:4px;
  position:relative;
  top:-2px;
  width:26px !important;
}